Duke Jasper R. Pales

i became interested in programming when i became absorbed in gaming. i wondered how the games work and how they're made. i thought CLIs like the built in CMD in windows computers and what programmers do are cool, so i decided from then that i want to learn coding.

my hobbies are playing games, spending time with my "best friend", listening to music, sometimes drawing, studying things that i like like new drawing techniques or new language.
